Support » Plugin: WP-DBManager » passthru() system() exec() is disabled

  • Hello everyone :),

    I have a security problem with this plugin.

    As far as I know and as I have found on the internet these functions may be a malicious and potential opportunities for a hacker attack. So my hosting provider of security reasons disabled.

    Can someone help me with this, the plugin is so good

    Thank you,

  • The topic ‘passthru() system() exec() is disabled’ is closed to new replies.